技术论坛

回复:Step 7 V5.4 Professional版本和Simatic NET 2005 V6.3之间不兼容吗??

作者 主题
奇侠

经验值: 6872
发帖数: 5350
精华帖: 25
回复:Step 7 V5.4 Professional版本和Simatic NET 2005 V6.3之间不兼容吗??


只看楼主 2006-12-04 16:56:05
OEM的XP确实可能有问题

要不你用Windows2003+SP1试试看
怎么论坛改成这样了??
以下网友喜欢您的帖子:

  
重要声明:

著作权归作者所有。商业转载请联系作者获得授权,非商业转载请注明出处。

帖子链接:http://www.ad.siemens.com.cn/club/bbs/post.aspx?a_id=293055&b_id=4&s_id=0&num=0

  • 上一页
  • 1
  • 下一页
收起
回复:Step 7 V5.4 Professional版本和Simatic NET 2005 V6.3之间不兼容吗??
×
扫描打开手机版
您收到0封站内信:
×
×
信息提示
很抱歉!您所访问的页面不存在,或网址发生了变化,请稍后再试。